Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/3509/?format=api
{
"ob_id": 3509,
"names": [
{
"ob_id": 1990,
"name": "STREAMFUNCTION (OCEAN) CM3/S"
},
{
"ob_id": 2414,
"name": "ocean_barotropic_streamfunction"
}
],
"terms": [
{
"ob_id": 2523,
"label": "units",
"value": "cm3 s-1",
"vocabulary": ""
},
{
"ob_id": 2524,
"label": "long_name",
"value": "STREAMFUNCTION (OCEAN) CM3/S",
"vocabulary": ""
},
{
"ob_id": 3201,
"label": "standard_name",
"value": "ocean_barotropic_streamfunction",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 3202,
"label": "var_id",
"value": "m2s0i130",
"vocabulary": ""
}
]
}